/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*----------------------------------Header------------------------------------*/

#header_main_alternate {
    display: none;
}

.html_header_top.html_header_sticky.html_bottom_nav_header #main {
    padding-top: 90px;
}

#nav_menu-2 {
    width: 36%;
    float: left;
    margin-right: 7%;
}

#header_main .inner-container{
width: 16%;
float: left;
}

.html_header_top.html_logo_center .logo {
    left: 0%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#nav_menu-3 {
    width: 38%;
    float: right;
    margin-top: -132px;
    margin-left: 3%;
}

#header_main .widget_nav_menu{
padding: 0;
    line-height: 0;
}

#header_main .widget_nav_menu ul.menu > li.menu-item{
    float: left;
    clear: none;
}

#header_main #nav_menu-2 ul.menu > li.menu-item{
    float: right;
}

#header_main .widget_nav_menu ul.menu > li.menu-item {
    line-height: 130px;
}

#header_main .widget_nav_menu ul.menu > li.menu-item > a {
    font-size: 14px;
    text-transform: uppercase;
    color: #000000;
    padding: 0 11px;
}

#header_main .widget_nav_menu .current-menu-item>a, #header_main .widget_nav_menu .current_page_item>a, #header_main .widget_nav_menu ul:first-child>.current-menu-ancestor>a {
    font-weight: 600;
}

#header_main .widget_nav_menu ul:first-child>.current-menu-item, #header_main .widget_nav_menu ul:first-child>.current_page_item, #header_main .widget_nav_menu ul:first-child>.current-menu-ancestor{
    background: transparent;
}

.av-logo-container{
padding: 0;
}

#header_main .widget_nav_menu ul.menu > li.menu-item > ul.sub-menu {
    display: none;
    position: absolute;
    top: 70%;
    width: 180px;
    z-index: 2;
    padding: 0;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    margin-top: -1px;
    margin-left: 20px;
}

#header_main .widget_nav_menu ul.menu > li.menu-item:hover > ul.sub-menu {
display: block;
}

#header_main .widget_nav_menu ul.menu > li.menu-item:hover > ul.sub-menu > li {
    width: 100%;
    clear: none;
}

#header_main .widget_nav_menu ul.menu > li.menu-item:hover > ul.sub-menu > li > a {
    width: 100%;
    line-height: 23px;
    padding: 8px 15px;
    font-size: 15px;
    min-height: 23px;
    background-color: #ffffff;
    border-bottom: 1px solid #eee;
    color: #222;
}

#header_main .widget_nav_menu ul.menu > li.menu-item:hover > ul.sub-menu > li > a:hover {
    background-color: #F6F6F6;
}

@media only screen and (max-width: 989px){
#nav_menu-2, #nav_menu-3{
display: none;
}

#header_main .inner-container {
    width: 100%;
    float: none;
}
.html_header_top.html_logo_center .logo {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.av-logo-container {
    padding: 0px 50px;
}
}
